<div class="containerHeader">Performance Dashboard</div>
<hr>

<p>{{ ratios }}</p>

<div class="row">
  <div class="column">
  <div>
<label>
  Current Portfolio Value
</label>
<p style="font-size: 30px;">${{ portfolioValue }}</p>
  </div>

  <label>
    Daily PnL
  </label>

  </div>
  <div class="column">
    <div>
  <label>
    Holdings
  </label>
  <br>

  <table id="customers">
    <tr>
      <th>Security</th>
      <th>Price</th>
      <th>Quantity</th>
    </tr>
    <tr *ngFor="let x of holdings; index as i">  
      <td> {{ x }}</td>
      <td>{{ prices[i] }}</td>
      <td>{{ quantity[i] }}</td>
    </tr>
    </table>
    </div>
    
    </div>
    <div class="column">
      <div>
    <label>
      Portfolio Make-up
    </label>
    <br>
      </div>
      <div *ngFor="let x of holdings; index as i">
        <div class="pie" [ngStyle]="{'--p': ratios[i]}" style="--c: purple;">{{ x }}</div>
    </div>
      </div>
  </div>
  





